Bug 14273 - Floating point core dump on Alpha when sound is played
Summary: Floating point core dump on Alpha when sound is played
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: extace   
(Show other bugs)
Version: 7.3
Hardware: alpha
OS: Linux
medium
high
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-19 11:21 UTC by mchampig
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-24 13:45:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mchampig 2000-07-19 11:21:15 UTC
Extace starts on Alpha but if the system actually plays a sound, extace dumps core
and exits with a floating point error.

Comment 1 Elliot Lee 2001-01-30 23:23:50 UTC
Fixed in extace-1.4.4-2


Note You need to log in before you can comment on or make changes to this bug.